<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Scanning|Discovery Scans|Virtual Host Discovery">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="If you gain access to a target system that a runs virtual environment, Metasploit Pro captures screenshots of the guest operating systems on the host system. " /><title>Compromised Virtual Systems</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#07-scanning/compromised-virtual-systems.html">Open topic with navigation</a>
        </p>
        <h3>Compromised Virtual Systems</h3>
        <p>If you gain access to a target system that a runs virtual environment, <span class="VariablesProductName">Metasploit Pro</span> captures screenshots of the guest operating systems on the host system. To view the screenshots of the guest operating systems, go to<b class="UISelection"> Analysis &gt; Hosts &gt; Captured Evidence</b>. The Captured Evidence tab displays a list of looted evidence, such as screenshots from virtual machines.</p>
    </body>
</html>